@charset "UTF-8";

@import "../style.css";
/*=============================

奥三河総合センター専用CSS

==============================*/

#stay_okumikawa .box .ti{
	background: #DAEDF8;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	padding: 3px 10px 10px;
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 116%;
	}
#stay_okumikawa .box_col2_wrap {
	width: 760px;
	margin-bottom: 20px;
	background: url(images/idx_09.gif) left repeat-y;
	}
#stay_okumikawa .box_col2 {
	background: url(images/idx_10.gif) left bottom no-repeat;
		padding-bottom:15px;
	}
#stay_okumikawa .box_col2_in {
	background: url(images/idx_08.gif) left top no-repeat;
	padding-top: 11px;
	}

#stay_okumikawa .box_col2 dl,
#stay_okumikawa .box_col2 dt,
#stay_okumikawa .box_col2 dd {
	margin: 0 ;
	padding: 0;
	}
#stay_okumikawa .box_col2 dd {
	margin-top: 10px;
	font-size: 85%;
	line-height: 1.6;
	}
#stay_okumikawa .box_col2 dl {
	width: 370px;
	float: left;
	}
#stay_okumikawa .box_col2 dd {
	margin-left: 10px;
	margin-right: 10px;
	}
#stay_okumikawa .box_col2 dd.btnArea {
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	border-top: 1px solid #DDDDDD;
	text-align: center;
	}
#stay_okumikawa .box_col2 .group01 {
	margin-right: 20px;
	}
#stay_okumikawa.cat_stay .ti02  {
	border-left: 5px solid #3197CA;
	}
#stay_okumikawa #main table {
	border: 1px solid #BEDBEB;
	background: #fff;
	}
#stay_okumikawa #main table td,
#stay_okumikawa #main table th {
	border-top: 1px solid #BEDBEB;
	border-left: 1px solid #BEDBEB;
	padding: 10px;
	line-height: 1.4;
	font-size: 85%;
	}
#stay_okumikawa #main table th {
	text-align: center;
	background: #EAF4FB;
	font-weight: normal;
	}
#stay_okumikawa #main table.tbl02 thead th {
	text-align: center;
	background: #EAF4FB;
	font-weight: normal;
	}
#stay_okumikawa #main table.tbl02 th {
	background: #FEF7E2;
	}
#stay_okumikawa #main table.tbl02 th.colored {
	background:#FEFAED;
	}
#stay_okumikawa #main table.tbl02 tr.colored td{
	background: #F5F5F5;
	}
#stay_okumikawa #main table td table,
#stay_okumikawa #main table td table th,
#stay_okumikawa #main table td table td {
	border: 0;
	padding: 0;
	margin: 0;
	background: #fff;
	font-size: 100%;
	}

